package com.jkcredit.invoice.hub.enums;

import com.jkcredit.invoice.hub.enums.base.EnumStatus;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum UserTypeEnum implements EnumStatus {
    ADMINISTRATOR(1, "平台管理员"),
    USER(2, "接口用户");

    private Integer value;
    private String desc;
}
